@charset "UTF-8";
#top {
    max-width: 768px;
    margin: 0 auto;
    position: relative;
}
html {
    font-size: 10px;
}
body {
	/*background-color: #FFEFBB;*/
}
div#top {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.6rem;
	font-family: sans-serif;
    line-height: 2.4rem;
	/*
    background-image: url("../img/bcgImg.jpg");
	*/
	background-color: #a7dcf7;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
	margin: 0 auto !important;
	max-width: 580px;
}
.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
a {
    text-decoration: none;
}
ul.g_menu {
    /*text-align: center;*/
	padding: 0.15em 2em;
}
ul.g_menu li {
    display: inline-block;
	text-shadow: none;
	vertical-align: middle;
}
img.orLogo {
	vertical-align: middle;
}
div.head, div.foot {
	margin: 0 auto;
	max-width: 580px;
}
div.head ul.g_menu li a {
	color: #ffffff;
}
div.mainCnt {
	clear: both;
    max-width: 580px;
	margin: auto auto 4rem;
    /*margin-bottom: 4rem;*/
    padding: 0 4%;
}
p {
    font-size: 1.4rem;
    line-height: 2rem;
}
p.cptn {
	font-size: 1rem;
	text-align: right;
}
td {
    font-size: 1.4rem;
	line-height: 1.4rem;
	border-top: solid thin;
	/*border-bottom: solid thin;*/
	padding: 0.4rem;
}
td.cptn {
	font-size: 1.2rem;
}
h3 {
	font-weight: bolder;
}
h1, h2 {
	display: block;
	font-size: 1.8rem;
	margin: 2rem auto 1rem;
	color: #B23B16;
	font-weight: bolder;
	margin-top: 10rem;
}
h2.p2f1 {
	background-color: #1d50a2;
	color: white;
	margin: 3rem -1rem 2rem;
	padding: 0.8rem 1rem;
	text-shadow: 0 1px 0 #000;
	text-align: center;
	border-radius: 0.8rem;
	box-shadow: 2px 2px 2px #999999;
}
h2.p2f2 {
	color: #000;
	font-size: 1.6rem;
	text-align: center;
}
div.foot {
	padding-top: 0.2rem;
	padding-bottom: 0.4rem;
}
/*
div#p2 img, div#p3 img {
	display: block;
	margin: 1rem auto;
}
div#p3 img.price {
	margin: -3rem auto -1rem;
}
*/
div.caution {
	margin-top: 2rem;
	background-color: #fff;
	padding: 0rem 1rem 1rem;
	border-radius: 0.8rem;
	text-align: center;
}
div.caution p {
	font-size: 1.2rem;
	line-height: 1.8rem;
	margin: 0.6rem auto;
	padding-left:1em;
	text-indent:-1em;
	text-align: left;
}
div.caution p:first-letter {
	color: #717071;
}
div.caution h2, div#p3 div.caution img {
	display: inline-block;
	font-size: 1.5rem;
	color: #000;
	vertical-align: middle;
	text-align: center;
}
h1 {
	/*clear: both;*/
	background-image: url("../img/white.png");
	background-repeat: no-repeat;
	background-size: 6rem;
	padding: 1.8rem 1rem;
}
div.price {
	text-align: center;
}
div.price p {
	display: inline-block;
	font-weight: bolder;
	text-align: left;
	font-size: 1.2rem;
	line-height: 1.7rem;
}
div.price p span {
	font-size: 1.6rem;
	font-weight: bolder;
}
div#p3 div.brckt img {
	float: right;
	margin-top: -3rem;
}
div.brckt p.brckt {
	margin-top: 3rem;
	font-size: 1.2rem;
	color: #E50012;
	line-height: 1.5rem;
	font-weight: bolder;
}
div.brckt p.cap {
	font-size: 1rem;
	line-height: 1.3rem;
}
div.brckt hr {
	border-top: solid thin #E50012;
	margin: 0.4rem 0;
}
div#p2 img.p2i4 {
	float: left;
	margin: 0rem 2rem 3rem -2rem;
}
div.skl3 {
	margin: 0rem 0 1rem -2rem;
	background-image: url("../img/p2i4c.png");
	background-repeat: no-repeat;
	background-size: 14rem;
}
div.skl3 p {
	/*font-size: 1.3rem;*/
}

div.skl3a {
	margin-left: 16rem;
}
div.skl3b {
	margin-left: 4rem;
}
div#p3 img.dwnRd {
	margin: 2rem auto 3rem;
}
img.pQch {
	float: right;
}



div.tpTxt {
	margin-top: -26rem;
}
div.tpTxt p {
	font-size: 2rem;
	font-weight: bolder;
	line-height: 3rem;
	text-align: center;
	text-shadow:3px 3px 0 #FFF, -3px -3px 0 #FFF,
              -3px 3px 0 #FFF, 3px -3px 0 #FFF,
              0px 3px 0 #FFF,  0 -3px 0 #FFF,
              -3px 0 0 #FFF, 3px 0 0 #FFF;
}
div.tptape {
	position: relative; /* 必須: positionを指定する */
    z-index: 9999;      /* 数値を大きくして最前面に */
	margin: -6rem 7rem 2rem;
}
div.tptape p {
	margin-top: 1cqw;
	float: left;
	width: 50%;
	font-size: 7cqw;
	line-height: 10cqw;
	text-align: center;
	font-weight: bolder;
	font-style: italic;
}
div.tptape img {
}
div#toku1 {
	background-image: url("../img/dt003.png");
	height: 22rem;
}
div#toku2 {
	background-image: url("../img/dt004.png");
	height: 23rem;
}
div#toku3 {
	background-image: url("../img/dt005.png");
	height: 22rem;
}
div.toku {
	background-repeat: no-repeat;
	background-size: 70%;
	margin-top: 2rem;
}
div.toku p {
	margin-left: 55%;
	font-size: 1.8rem;
	line-height: 2.5rem;
}
h3 {
	display: inline-block;
	font-size: 3rem;
	font-weight: bolder;
	color: #0b318f;
	margin: 2rem 0 1.5rem 1rem;
}
h3 span {
	font-size: 2.1rem;
	margin-top: 1rem;
	margin-left: 1rem;
	font-weight: bolder;
}

div.yoto {
	margin-bottom: 1rem;
}
div.yoto p {
	width: 45%;
	font-size: 1.8rem;
	line-height: 2.5rem;
	margin-left: 1rem;
	display: inline-block;
	vertical-align: top;
	padding-left:1em;
	text-indent:-1em;
}
div.panf img {
	display: inline-block;
	margin: 3rem auto;
	vertical-align: top;
}

canvas {
	max-width: 580px;
	max-height: 776px;
}


div.tk {
	position: relative;
}
div.tk img {
	margin-bottom: 1rem;
}
div.tk h3 {
	position: absolute;
	left:4%;

}
div.tk p {
	top: 7rem;
	position: absolute;

	margin-left: 55%;
	font-size: 1.8rem;
	line-height: 2.5rem;
}